* {
    padding: 0;
    margin: 0;
    border: 0;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:focus, :active {
    outline: none;
}

a:focus, a:active {
    outline: none;
}

nav, header, main, footer, aside {
    display: block;
}

html, body {
    font-family: 'Rubik', sans-serif;
    height: 100%;
    width: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

input, button, textarea {
    font-family: inherit;
}

input::-ms-clear {
    display: none;
}

button {
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

a, a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul li {
    list-style: none;
}

img {
    vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight: 400;
}

body {
    background-image: url(images/1x/5.png); /* Путь к фоновому изображению */
    background-attachment: fixed; /* Фиксируем фон веб-страницы */
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

h2 {
    font-size: 24px;
    font-weight: 600;
}

.container {
    padding: 15px 70px;
    min-width: 0;
}

.headerMobile {
    z-index: 3;
    display: flex;
    align-items: center;
    background-color: #008C4E;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: fixed;
    top: 15px;
    left: 15px;
    justify-content: center;
    grid-gap: 30px;
    transition: 0.5s;
}

.headerMobile.active {
    width: 100%;
    height: 100%;
    transition: 0.5s;
    display: grid;
    grid-template-rows: repeat(3, auto);
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    border-radius: 0;
}

.openBurger.active {
    position: absolute;
    top: 15px;
    left: 15px;
}

.openMenu {
    display: none;
}

.openMenu.active {
    display: grid;
    grid-template-rows: repeat(3, auto);
    grid-gap: 15px;
    justify-content: center;
    align-items: center;
}

.icon img {
    width: 18px;
    height: 18px;
}

.mobileMenu {
    display: block;
}

.navElemMobile {
    margin: 10px 0;
    text-align: center;
    font-size: 18px;
}

.navElemMobile a {
    color: white;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav {
    display: flex;
    justify-content: space-around;
}

.navElem {
    margin: 0 40px;
    font-size: 18px;
}

.navElem a {
    color: black;
    transition: 0.3s;
}

.navElem a:hover {
    text-decoration: underline;
    color: #008C4E;
    transition: 0.3s;
}

.phone {
    display: flex;
    font-size: 18px;
}

.main {
    display: flex;
    align-items: center;
    height: 100vh;
}

.infoH {

}

.infoText {
    margin: 30px 0;
}

.infoButton button {
    border-radius: 10px;
    background-color: #008C4E;
    color: white;
    padding: 10px 30px;
}

.expMain {
    z-index: 4;
    display: flex;
    justify-content: space-around;
    margin: 70px 0;
}

.expElem {
    width: 400px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
    border-radius: 0 20px;
    font-size: 18px;
    font-weight: 300;
    background-color: white;
}

.expBlockH {
    margin-top: 30px;
    width: 100%;
    height: 90px;

}

.inExpBlockH {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-weight: 600;
    font-size: 36px;
    width: 200px;
    height: 100%;
    background-color: #008C4E;
    border-radius: 0px 10px 10px 0px;
}

.for {
    margin: 20px 40px;
    font-size: 24px;
}

.forWhat {
    margin: 10px 40px;
}

.whatElem {
    display: flex;
    margin: 10px 0;
    align-items: center;
    height: 30px;
}

.sucses {
    display: flex;
    align-items: center;
}

.elemText {
    padding-left: 15px;
}

.expText {
    text-align: center;
    margin: 30px 40px;
}

.doExp {
    margin: 0 40px 40px 40px;
    padding-left: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.expButton button {
    background-color: #008C4E;
    color: white;
    font-size: 18px;
    padding: 20px 70px;
    border-radius: 10px;
}

.infoButtonExp {
    width: 30px;
    height: 30px;
    background-color: #008C4E;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-weight: 400;
}

.questionMain {
    display: flex;
    margin-bottom: 70px;
    justify-content: space-around;
    align-items: center;
}

.questionBlocks {
    margin-top: 40px;
    display: grid;
    grid-template-columns: 300px 300px;
    grid-template-rows: 300px 300px;
    grid-gap: 50px;
}

.questionBlock {
    transition: 0.5s;
    overflow: auto;
    right: 0;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    display: flex;
    font-size: 18px;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
}

.swiper {
    width: 100%;
    min-height: 300px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: grid;
}

body {
    overflow-x: hidden;
}

.questionH {
    margin-bottom: 15px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    height: calc((100% - 100px) / 2) !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.slideTask {
    height: calc((100% - 30px) / 2) !important;;
}

.questionInfo {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #008C4E;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-weight: 400;
    border-radius: 0 10px;
    font-size: 18px;
    transition: 0.5s;
}

.questionPlanet {
    margin-left: 40px;
}

.questionPlanet img {
    width: calc(350px + (545 - 350) * ((100vw - 320px) / (1920 - 320)));;
}

.questionInfo.active {
    transition: 0.5s;
    width: 100%;
    height: 100%;
}

.pagination {
    margin-top: 20px;
    justify-content: center;
    align-items: center;
    display: flex;
    gap: 15px;
}

.paginationList {
    background-color: grey;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.paginationList.active {
    width: 14px;
    height: 14px;
    background-color: #008C4E;
}

.taskMain {
    width: 100%;
    margin: 70px 0;
}

.slidesTask {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.slideTask {
    width: 270px;
    height: 150px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.consultMain {
    display: grid;
    justify-content: end;
    grid-template-columns: 2fr 3fr;
    grid-gap: 50px;
    margin: 70px 0;
}

.consultText {
    font-size: 18px;
}

.consultPractice {
    background-color: #008C4E;
    border-radius: 10px;
    padding: 20px;
    color: white;
    display: flex;
    flex-wrap: wrap;
    height: 100% !important;
}

.practiceText {

}

.priceTextH {
    padding: 10px 0;
    font-size: 18px;
    font-weight: 600;
}

.recMain {
    display: flex;
    justify-content: space-between;
    margin: 70px 0;
    gap: 30px;
}

.recImage {

}

.recText {
    font-size: 18px;
    line-height: 28px;
}

.lawMain {
    display: flex;
    justify-content: space-around;
    margin-top: 70px;
    font-size: 18px;
    gap: 50px;
}

.lawTextMain {

}

.lawButton {
    margin: 70px 0;
}

.lawButton button {
    border-radius: 10px;
    background-color: #008C4E;
    padding: 15px;
    width: 300px;
    color: white;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.feedMain {
    margin: 70px 0;
    display: grid;
    grid-template-rows: auto auto;
}

.feedAbout {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.mailFeed {
    width: 300px;
    text-align: center;
}

.iconsTextFeed {
    display: grid;
    grid-template-rows: auto auto;
    justify-content: center;
}

.iconsFeed {
    display: flex;
    justify-content: center;
}

.iconsText {
    font-size: 18px;
    margin: 15px 0;
    text-align: center;
}

.feedMailInfo {
    margin: 10px 0;
}

form {
    display: grid;
    grid-template-rows: repeat(4, auto);
    justify-content: center;
}

.contacts {
    position: relative;
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 20px;
}

form input, textarea {
    border: solid 1px #008C4E;
    margin: 10px 0;
    padding-left: 10px;
    border-radius: 10px;
}

form input {
    height: 30px;
    min-width: 300px;
    width: 100%;
}

form textarea {
    padding-top: 10px;
    resize: none;
}

form button {
    width: 200px;
    height: 50px;
    border-radius: 10px;
    background-color: #008C4E;
    color: white;
}

footer {
    padding: 10px 0;
    color: white;
    background-color: #008C4E;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.green-pagination .swiper-pagination-bullet-active {
    --swiper-theme-color: white !important;
}

.swiper-pagination-bullet-active {
    --swiper-theme-color: #008C4E;
}

.footerContact {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footerContactMail {
    display: flex;
    gap: 10px;
}

.footerContactPhone {

}

.footerPhone {
    display: flex;
    padding: 10px;
}

.element-animation {
    /* Скроем элемент в начальном состоянии */
    opacity: 0;
    -webkit-transform: translateY(-30%);
    transform: translateY(-30%);
}

.element-animation.element-show {
    opacity: 1;
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
}

.expH {
    scroll-margin-top: 50px;
}

.recensionBlock {
    height: 100vh;
    scroll-margin-top: 100px;
}

@media screen and (max-width: 1400px) {
    .navElem, .phone {
        font-size: 14px;
    }

    .priceTextSub {
        font-size: 14px;
    }

    .consultPractice {
        height: calc(100% - 50px) !important;
    }

    .mySwiper3 .swiper-pagination-bullets .swiper-pagination-bullet-active {
        --swiper-theme-color: green !important;
    }
}

@media screen and (max-height: 700px) {
    .main {
        height: 100vh;
    }

    .expMain {
        margin: 30px 0;
    }

    .questionH {
        margin-top: 70px;
        scroll-margin-top: 50px;
    }

    .questionMain {
        margin-top: 50px;
    }

    .recText {
        font-size: 14px;
        line-height: 20px;
    }

    .recImage img {
        max-width: 350px;
    }

    .recH {
        scroll-margin-top: 50px;
    }
}

@media screen and (max-width: 1200px) {
    .recensionBlock {
        height: auto !important;
    }

    .mySwiper2 {
        width: 100%;
    }

    .mySwiper2 .slidesTask {
        width: auto !important;
    }

    .swiper-slide {
        height: calc((100% - 30px) / 2) !important;
    }

    .container {
        padding: 10px;
    }

    .consultPractice {
        height: 100% !important;
    }

    .mySwiper3 .swiper-pagination-bullets .swiper-pagination-bullet-active {
        --swiper-theme-color: white !important;
    }

    .navElem {
        margin: 0 20px;
        font-size: 18px;
    }

    header {
        display: none;
    }

    .main {
        display: grid;
        grid-template-rows: auto auto;
        margin-bottom: 50px;
    }

    .mainImage {
        max-width: 500px;
    }

    .mainImage img {
        width: 100%;
        height: 100%;
    }

    .openMenu .logo, .phone {
        color: white;
        display: flex;
        justify-content: center;
    }

    .expMain {
        margin-top: 20px;
        display: grid;
        grid-template-rows: auto auto;
        grid-template-columns: auto;
        grid-gap: 30px;
    }

    .expElem {
        width: 100%;
        margin: 30px 0;
    }

    .expText {
        margin: 10px;
    }

    .questionPlanet {
        display: none !important;
    }

    .for {
        margin: 10px;
    }

    .forWhat {
        margin: 10px;
    }

    .doExp {
        gap: 20px;
        margin: 10px;
    }

    .questionMain {
        display: grid;
        grid-template-columns: auto;
        grid-template-rows: auto auto;
        min-width: 0;
    }

    .qustionLeftBar {
        display: grid;
        min-width: 0;
    }

    .questionPlanet {
        margin-top: 20px;
        display: flex;
        justify-content: center;
        width: 100%;
        height: 100%;
        margin-left: 0;
    }

    .recImage {
        display: flex;
        justify-content: center;
    }

    .questionPlanet img {
        width: 300px;
        height: 300px;
    }

    .consultMain {
        display: grid;
        grid-template-rows: auto auto;
        grid-template-columns: auto;
    }

    .recMain {
        display: grid;
        grid-template-rows: auto auto;
        grid-template-columns: auto;
    }

    .recMain img {
        width: 200px;
        height: 300px;
    }

    .lawMain {
        display: grid;
        grid-template-rows: auto auto;
        grid-template-columns: auto;
        grid-gap: 20px;
    }

    .lawButton {
        margin: 10px 0;
    }

    .lawImage img {
        width: 200px;
        height: 300px;
    }

    .feedAbout {
        display: grid;
        grid-template-rows: auto auto auto;
        grid-template-columns: auto;
    }

    .contacts {
        grid-template-columns: auto;
        grid-template-rows: auto auto;
        grid-gap: 0;
    }

    footer {
        justify-content: center;
        display: grid;
        grid-template-rows: auto auto auto;
    }

    .footerContact {
        justify-content: center;
        display: grid;
        grid-template-rows: auto auto auto;
    }

    .footerName {
        text-align: center;
    }

    .footerInfo {
        text-align: center;
    }

    .footerContactMail {
        justify-content: center;
    }
}

@media screen and (min-width: 1200px) {
    .headerMobile {
        display: none;
    }

}

@media screen and (max-width: 570px) {

}
.contacts label{
    position: absolute;
    top: 42px;
    left: 4px;
    color: red;
    opacity: 0;
    transition: 0.3s;
}
.contacts label.active{
    opacity: 1;
}
#contact{
    position: relative;
}
.formField{
    transition: 0.3s;
}
.successMessage{
    position: absolute;
    width: 75%;
    height: 100%;
    left: 13%;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    border-radius: 50px;
    border: 1px solid #008C4E;
    transform: scale(0);
    opacity: 0;
    transition: 0.5s;
}
.successMessage.active{
    transform: scale(1);
    opacity: 1;
}
.successMessage .messageS{
    font-size: 20px;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.successMessage .messageS span{
    color: white;
    text-align: center;
    background-color: #008C4E;
    padding: 6px 10px;
    border-radius: 50%;
    margin-top: 10px;
}